allegro_icon(3)

NAME
allegro_icon - Pointer to the Allegro X11 icon.

SYNOPSIS
#include <allegro.h>

extern void *allegro_icon;

DESCRIPTION
This is a pointer to the Allegro X11 icon, which is in the format of standard .xpm bitmap data. You do not normally have to bother with this at all: you can use the xfixicon.sh utility from the tools/x11 directory to convert a true colour bitmap to a C file that you only need to link with your own code to set the icon.